Bug 244540 - www/py-splinter: Update to 0.13.0, Allow Python 3.x
Summary: www/py-splinter: Update to 0.13.0, Allow Python 3.x
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords: needs-qa
: 250326 (view as bug list)
Depends on: 244541
Blocks: 244542 249337 249797
  Show dependency treegraph
 
Reported: 2020-03-01 12:13 UTC by Christopher May-Townsend
Modified: 2020-10-13 22:04 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
python3 support and version 0.13 bump (1.02 KB, patch)
2020-03-01 12:13 UTC, Christopher May-Townsend
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher May-Townsend 2020-03-01 12:13:39 UTC
Created attachment 212074 [details]
python3 support and version 0.13 bump

I need a python3 version of splinter for making searx python3 compatible, also bump version whilst im here.
Comment 1 William Grzybowski freebsd_committer 2020-03-20 15:38:07 UTC
This cannot be built because of:

[00:14:27] [01] [00:00:07] Finished devel/py-zope.testbrowser@py37 | py37-zope.testbrowser-4.0.4: Ignored: Unknown flavor 'py37', possible flavors: py27.
Comment 2 Christopher May-Townsend 2020-03-20 16:30:51 UTC
ah gotta love ordering, okay 244541 is for the py3 version of zope.testbrowser.
Comment 3 Mateusz Piotrowski freebsd_committer 2020-10-13 22:03:03 UTC
*** Bug 250326 has been marked as a duplicate of this bug. ***